.top_home{background:none!important;}
.top_home:before{display:none;}
.content{background:#212121;max-width: calc(100% - 230px);margin: 0 auto;}
main{background:#212121!important;}
.publicidad{background: transparent;}
.raya{position:fixed;padding: 0 10px;width: 100%; }
.raya a{position:absolute;}
.raya a.left{left:0}
.raya a.right{right:0; }
.nice{color:#fff!important;}
.especial figcaption{background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgb(88 56 1))!important;}
.publicidad{padding:0 4%!important;}
/* .publicidad img{ width:700px;} */
.publicidad img{ width:100%;}
.publicidad > * {
    display: flex;
}

#stickytypeheader{
    display: flex;
    flex-direction: column;
    top: 60px;
    position: sticky;
    position: -webkit-sticky;
    z-index: 10;
}

.billboard{
    display: flex;
    justify-content: center;
    /* max-width: 1500px; */
    width: 100%;
    /* background: #031032; */
}
.fijo{
    top: 60px;
    z-index: 100;
    margin: 0px auto;
    right: 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.fijo i{
    font-size: 25px;
}

#publicidadclose{
    display: flex;
    width: 70px;
    height: 35px;
    border-radius: 0px 0px 30px 30px;
    background: #e46b00;
    justify-content: center;
    align-items: center;
    color: #fff;
    position: sticky;
    cursor: pointer;
}
/* mobile portrait */

/* @media only screen and (max-width: 1000px) {
    .publicidad img{ width:500px;}
} */

@media only screen and (max-width: 799px) {
    .content{max-width:100%!important;}
    .publicidad img{ width:100%;}
    #stickytypeheader{
        top: 55px;
        margin: 0;
        padding: 0 !important;
    }
}